@import url("https://fonts.googleapis.com/css?family=Muli:400,400i,700,700i&subset=vietnamese");@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i&subset=vietnamese");@font-face {
    font-family: 'CoreSansGS';
    src: url("/www/fonts/CoreSansGS-45Regular.eot?#iefix") format("embedded-opentype"),url("/www/fonts/CoreSansGS-45Regular.woff") format("woff"),url("/www/fonts/CoreSansGS-45Regular.ttf") format("truetype"),url("/www/fonts/CoreSansGS-45Regular.svg#CoreSansGS-45Regular") format("svg");
    font-weight: 400;
    font-style: normal
}
/* 
@font-face {
    font-family: 'CoreSansGS';
    src: url("/www/fonts/CoreSansGS-45RegularItalic.eot?#iefix") format("embedded-opentype"),url("/www/fonts/CoreSansGS-45RegularItalic.woff") format("woff"),url("/www/fonts/CoreSansGS-45RegularItalic.ttf") format("truetype"),url("/www/fonts/CoreSansGS-45RegularItalic.svg#CoreSansGS-45RegularItalic") format("svg");
    font-weight: 400;
    font-style: italic
} */
body,div,span,p,strong,h1,h2,h3,h4,h5,h6 {

    font-family: 'CoreSansGS' !important;
}

.red {
    color: red;
    font-weight: bold;
}
.modal-dialog{
    width:930px;
}
.modal-content img{
    max-width:100%;
}
iframe{
    width:100% !important;
}

/* Theme Color */
a,
a:active,
a:visited,
#checkoutSuccessOrderLink>a,
#checkoutSuccessContactLink>a,
#checkoutSuccess a.cssButton.button_logoff,
#checkoutSuccess a,
#checkoutSuccess a:active,
#checkoutSuccess a:visited,
.product_title h3,
.accordian-header.active,
#product_name a,
#timeoutDefaultContent a,
table#cartContentsDisplay tr th,
#prevOrders .tableHeading th,
#accountHistInfo .tableHeading,
#reviewsWriteReviewer,
.bold.user_reviewer,
.reviews-list span.date,
#loginForm .buttonRow.back.important>a,
#logoffDefaultMainContent>a span.pseudolink,
.buttonRow.back.important>a,
.notfound_title,
#createAcctDefaultLoginLink>a,
#indexDefaultHeading,
#siteMapMainContent a,
#siteMapMainContent a:active,
#siteMapMainContent a:visited,
#unsubDefault a .pseudolink,
#unsubDefault a .pseudolink:active,
#unsubDefault a .pseudolink:visited,
.products_more:active,
.products_more:visited,
.products_more,
#centercontent-wrapper h1,
span.title,
.current-step,
.checkout-steps,
#productReviewLink>a,
#indexCategories #subcategory_names li:first-child,
#reviewsWriteProductPageLink>a,
#reviewsWriteReviewPageLink>a,
.review_content>p,
#productReviewsDefaultProductPageLink>a,
.gv_faq a,
.gv_faq a:visited,
.gv_faq a:active,
.alert>a,
.alert>a:active,
.alert>a:visited,
.reviews-list blockquote p a,
.reviews-list blockquote p a:active,
.reviews-list blockquote p a:visited,
.reviews-list blockquote h4 a,
.reviews-list blockquote h4 a:active,
.reviews-list blockquote h4 a:visited,
.cssButton.small_edit,
a:visited,
.sidebox_price .normalprice,
.sidebox_price .productSpecialPriceSale,
.add_title,
.cartTableHeading,
.btn.dropdown-toggle.btn-setting,
.cart .btn-cart,
.nav>li>a,
.nav-maincontainer .container .inner a.toggleMenu,
.centerBoxWrapper .owl-theme .owl-controls .owl-buttons .owl-next,
.centerBoxWrapper .owl-theme .owl-controls .owl-buttons .owl-prev,
.brands-slider .owl-theme .owl-controls .owl-buttons .owl-next,
.brands-slider .owl-theme .owl-controls .owl-buttons .owl-prev,
#featured-slider-inner .cssButton.button_sold_out_sm,
#featured-slider-inner .cssButtonHover.button_sold_out_sm.button_sold_out_smHover,
#specials-slider .cssButton.button_sold_out_sm,
#specials-slider .cssButtonHover.button_sold_out_sm.button_sold_out_smHover,
#new-slider .cssButton.button_sold_out_sm,
#new-slider .cssButtonHover.button_sold_out_sm.button_sold_out_smHover,
#alsopurchased_products .cssButton.button_sold_out,
#alsopurchased_products .cssButtonHover.button_sold_out.button_sold_outHover,
.specialsListBoxContents .cssButton.button_sold_out_sm,
#wishlist .notabene,
.cart_contentbox a:active,
.cart_contentbox a:visited,
.cart_contentbox a:link,
.product-grid .product-info .cssButton.button_sold_out_sm {
    color: #428bca;
}

.add_title {
    border: 1px solid #7E7E7E;
}

.header-container .header .header-top ul.links li {
    border-right: 1px solid #7E7E7E;

}

a:hover,
#product_name a:hover,
#loginForm .buttonRow.back.important>a:hover,
.buttonRow.back.important>a:hover,
.cartBoxTotal,
#checkoutSuccessOrderLink>a:hover,
#checkoutSuccessContactLink>a:hover,
#checkoutSuccess a.cssButton.button_logoff:hover,
#subproduct_name>a:hover,
a.table_edit_button span.cssButton.small_edit:hover,
#accountDefault a:hover,
.allorder_text>a:hover,
#reviewsWriteProductPageLink>a:hover,
#reviewsWriteReviewPageLink>a:hover,
#productReviewLink>a:hover,
.buttonRow.product_price>a:hover,
#productReviewsDefaultProductPageLink>a:hover,
#searchContent a:hover,
#siteMapList a:hover,
.box_heading_style h1 a:hover,
.info-links>li:hover a,
#navBreadCrumb li a:hover,
.footer-toplinks a:hover,
.banner:hover .link:hover,
#cartContentsDisplay a.table_edit_button:hover,
#timeoutDefaultContent a:hover,
#logoffDefaultMainContent>a span.pseudolink:hover,
#createAcctDefaultLoginLink>a:hover,
#unsubDefault a .pseudolink:hover,
.review_content>p i.fa,
.gv_faq a:hover,
.alert>a:hover,
.reviews-list blockquote p a:hover,
.reviews-list blockquote h4 a:hover,
.header-container .header a:hover,
.btn.dropdown-toggle.btn-setting:hover,
.header-container #nav li ul li a.parent:hover,
.nav li>ul>li>a:hover,
.section.featured-categories .products-container .product .product-link:hover a,
.widget-linklist ul>li>a:hover#featured-slider-inner .cssButton.button_sold_out_sm,
#featured-slider-inner .cssButtonHover.button_sold_out_sm.button_sold_out_smHover,
#specials-slider .cssButtonHover.button_sold_out_sm.button_sold_out_smHover,
#new-slider .cssButtonHover.button_sold_out_sm.button_sold_out_smHover,
#alsopurchased_products .cssButtonHover.button_sold_out.button_sold_outHover,
.specialsListBoxContents .cssButtonHover.button_sold_out_sm.button_sold_out_smHover,
.widget-linklist ul>li>a:hover,
#cartSubTotal,
.cartTotalDisplay,
#checkoutConfirmDefault #orderTotals,
.product-list .mix .description .productSpecialPrice,
.product-list .mix .description .single_price,
.btn-cart .shopping_cart_link:hover,
.cart-container .cartBoxTotal,
.cart_contentbox a:hover,
.product-grid .product-info .cssButtonHover.button_sold_out_sm.button_sold_out_smHover {
    color: #FF5757;
}

#shoppingCartDefault {
    margin-bottom: 20px;
}

.pagination-style a:hover,
.pagination-style .current {
    border-bottom-color: #FF5757;
}

.logo img {
    padding: 5px 0;
    width: 283px;
}

.owl-theme .owl-controls .owl-page:hover,
.addtocart-info .cart_quantity span:hover,
#nav>li.tab_active>a:before,
#nav>li:hover>a:before,
.owl-carousel.owl-theme .productPriceDiscount,
.owl-carousel.owl-theme .productSpecialPrice,
.owl-carousel.owl-theme .single_price,
.owl-carousel.owl-theme .normalprice,
.specialsListBoxContents .productPriceDiscount,
.specialsListBoxContents .productSpecialPrice,
.specialsListBoxContents .normalprice,
.tooltip-inner,
.button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.readmore,
button,
.change_address a,
.buttonRow.back.change_address>a,
#top-slider .slider-caption .caption-body .btn,
.wishlink:hover,
.addtocompare:hover,
.mix .productPriceDiscount,
.mix .normalprice,
.mix .productSpecialPrice,
.mix .single_price,
.product-info .description .add-to-cart>.btn {
    background-color: #FF5757;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.icon-flat li {
    border: 1px solid #0078FF;
}

.icon-flat li:last-child {
    border: none;
}

.tooltip.top .tooltip-arrow,
.social_bookmarks .tooltip.top .tooltip-arrow {
    border-top: 5px solid #FF5757;
}

.tooltip.left .tooltip-arrow,
.social_bookmarks .tooltip.left .tooltip-arrow {
    border-left: 5px solid #FF5757;
}

.social_bookmarks .tooltip.bottom .tooltip-arrow,
.tooltip.bottom .tooltip-arrow {
    border-bottom: 5px solid #FF5757;
}

.tooltip.right .tooltip-arrow {
    border-right: 5px solid #FF5757;
}

.curren a {
    cursor: pointer;
}

.curren .vn {
    display: block;
    height: 20px;
    left: 11px;
    position: absolute;
    top: 22px;
    width: 20px;
}

.video-category img {
    height: 55px;
    max-width: 88px;
    cursor: pointer;
}

.bg-tivi {
    width: 450px;
    background: url(../images/bg-km.png) no-repeat;
    height: 283px;
    position: relative;
}
.bg-tivi2 {
    width: 400px;
    background: url(../images/bg-km2.png) no-repeat;
    height: 252px;
    position: relative;
    margin-top:20px;
}
.tivi-content2{
    width: 395px !important;
    margin-left: 2px;
    margin-top: 3px;
    height: 223px;
    
}

.product-viewmore .centerBoxContentsAlsoPurch .product{
    border: 1px solid #0968aa;
    margin-bottom: 16px !important;
}
.tivi-content{
    width: 445px !important;
    margin-left: 2px;
    margin-top: 3px;
    height: 250px;
}
.main-top{
    background: #fff;
}
.new-price{
    color: #428bca !important;
    font-weight: bold;;
}
.old-new-price{
    padding-right: 20px;
    color: #bdbdbd;
    text-decoration: line-through;
}
.video-category {
    width: 300px;
    position: absolute !important;
    top: 235px;
    left: 27px;
}

.content-video {
    margin: 10px 0px;
    min-height: 219px;
}

.video-scroll {
   
}

.curren .us {
    display: block;
    height: 20px;
    left: 39px;
    position: absolute;
    top: 22px;
    width: 20px;
}
.header-all .border-right:last-child{
    border:none;
}
.curren .eu {
    display: block;
    height: 20px;
    left: 66px;
    position: absolute;
    top: 22px;
    width: 20px;
}

.float-menu-left {
    position: fixed;
    left: 2px;
    top: 145px;
    z-index: 999;
    background: #fff;
    border: 1px solid #149AF8;

}

.float-menu-left ul {
    padding: 0;
    margin: 0px;
}

.float-menu-left ul li a {
    display: block;
}

.float-menu-left ul li.parent0 {
    border-bottom: 1px solid #149AF8;

}

.float-menu-left ul li.parent0:last-child {
    border: none;
}

.float-menu-right {
    position: fixed;
    right: 2px;
    top: 145px;
    z-index: 999;
    background: #fff;
    border: 1px solid #149AF8;
}

.float-menu-right ul {
    padding: 0;
    margin: 0px;
}

.float-menu-right ul li a {
    display: block;
}

.float-menu-right ul li.parent0 {
    border-bottom: 1px solid #149AF8;

}

.float-menu-right ul li.parent0:last-child {
    border: none;
}

.keep {
    position: relative;
}

.keep ul li.parent0 a .icon2 {
    width: 28px;
    height: 28px;
    opacity: 0.5;

}

.keep ul li.parent0:hover a .icon2 {
    opacity: 1
}

.float-menu-left .parent1 {
    background: #ddd none repeat scroll 0 0;
    border: 1px solid #149AF8;
    display: none;
    height: 523px;
    left: 28px;
    position: absolute;
    top: -1px;
    width: 458px;
}

.float-menu-left .show1 {
    display: block;
}

.float-menu-right .parent1 {
    background: #ddd none repeat scroll 0 0;
    border: 1px solid #149AF8;
    display: none;
    height: 523px;
    right: 28px;
    position: absolute;
    top: -1px;
    width: 458px;
}

.float-menu-right .show1 {
    display: block;
}

.parent1 h2 {
    color: #F00;
    font-size: 16px;
    margin: 10px 0 10px 10px;
    font-weight: bold;
    border-bottom: none;
    padding: 0;
}

.parent1 li a {
    font-size: 14px;
    padding-left: 10px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    color: #000;
}

.parent1 li a:hover {
    color: #F00;
}

.parent1 li:last-child a,
.keep ul li:nth-child(8) li:nth-child(8) a,
.keep ul li:nth-child(13) li:nth-child(8) a {
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 0 5px 10px
}

.paging {
    text-align: center;
}

.homeicon a {
    height: 27px;
}

/* Button */
.button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.readmore,
button,
.product-details,
.billto-shipto .details,
span.details-button input.details-button,
.control-buttons button.default,
#shoppingCartDefault .buttonRow,
#indexCategories #subcategory_names li,
.change_address>a,
#pageThree .buttonRow.back>a,
#pageFour .buttonRow.back>a,
#pageTwo .buttonRow.back>a,
#topbar-wrapper,
#discountcouponInfo .content .buttonRow.forward>a,
#wishlist .cssButton.button_back,
#wishlist .cssButtonHover.button_back.button_backHover {
    background: none repeat scroll 0 0 #FF5757;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.readmore:hover,
button:hover,
.billto-shipto .details:hover,
.profile a:hover,
#shoppingCartDefault .buttonRow:hover,
.change_address:hover,
.change_address>a:hover,
#pageThree .buttonRow.back>a:hover,
#pageFour .buttonRow.back>a:hover,
#pageTwo .buttonRow.back>a:hover,
#discountcouponInfo .content .buttonRow.forward>a:hover,
#top-slider .slider-caption .caption-body .btn:hover,
.topCartCheckout:hover,
#viewCart>a:hover,
#wishlist .cssButtonHover.button_back.button_backHover:hover,
.product-info .description .add-to-cart>.btn:hover {
    box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.3) inset;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.iconlist .media:hover .pull-left>i,
.cartQuantity .fff span:hover,
.section .section-title:after,
.widget .widget-title:after {
    /* background-color: #FF5757 ;*/
}

/*Sideboxes*/
.rectangle-list a:before,
.iconlist .pull-left>i {
    /* background-color: #7E7E7E ;*/
}

#left-column h3:after,
#right-column h3:after,
#centercontent-wrapper header>h1:after {
    background-color: #FF5757;
}

.rectangle-list a:hover:before,
.checkout-steps,
.current-step {
    background-color: #FF5757;
}

.rectangle-list a:hover:after {
    left: -.5em;
    border-left-color: #FF5757;
}

.navbar .btn-navbar,
.addtocart-info .cart_quantity span,
.cartQuantity .fff span {
    background-color: #7E7E7E;
}

.custom_links.topbar_links.grid-40 li.arrow-down {
    background-color: rgba(0, 0, 0, 0.2);
}

a:hover {
    text-decoration: none;
}

/* Menu Colors */

.nav.main-menu>li.tab_active>a {
    background-color: #FF5757;
}

ul.tabs li.selected a {
    color: #FF5757;
    background-color: #DDDDDD;
}

/*Product Details*/
.product-name-desc .product_name a:hover {
    color: #FF5757;
}

#whatsNew .centerBoxContentsNew.centeredContent .product_price,
#featuredProducts .centerBoxContentsFeatured.centeredContent .product_price,
#specialsDefault .centerBoxContentsSpecials.centeredContent .product_price,
#specialsListing .specialsListBoxContents .product_price,
#alsopurchased_products .product_price,
#upcomingProducts .product_price,
.productListing-data .product_name>a:hover,
.newproductlisting .product_name>a:hover,
.productlisting_price .productSpecialPriceSale,
.productlisting_price .productSalePrice,
.productlisting_price .single_price,
.productlisting_price .productSpecialPrice,
.productlisting_price .productPriceDiscount,
.single_price,
#productGeneral .productprice-amount .productSpecialPrice,
#productGeneral .productprice-amount .productPriceDiscount,
.productSpecialPrice,
.productPriceDiscount {
    color: #FF5757;
}

.product-name-desc .product_name>a,
.product-name-desc .product_name>a:active,
.product_name>a:visited,
.productListing-data .product_name>a,
.newproductlisting .product_name>a {
    color: #7E7E7E;
}

.navNextPrevList>a:hover {
    color: #FF5757 !important;
}

#additionalimages-slider .owl-controls .owl-prev:hover,
#additionalimages-slider .owl-controls .owl-next:hover,
.copyright .top:hover,
.newsletter #mc_embed_signup input.button,
#contactForm-widget input[type="submit"] {
    background-color: #FF5757;
}

.addtocart-info .wishlink,
.addtocart-info .addtocompare {
    border: 2px solid #FF5757;
}

.newsletter #mc_embed_signup input.button,
#contactForm-widget input[type="submit"] {
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.newsletter #mc_embed_signup .button:hover,
#contactForm-widget input[type="submit"]:hover,
#indexCategories #subcategory_names li:hover {
    box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.3) inset;
}

.mail>a:hover {
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.copyright .top:hover {
    background-position: 100% 100%;
}

#navBreadCrumb li,
#navBreadCrumb li a,
#navBreadCrumb li:last-child a,
#navBreadCrumb li:last-child a:active,
#navBreadCrumb li:last-child a:visited {
    color: #9D9D9D;
}

.productListing-odd:hover,
.productListing-even:hover,
.newproductlisting:hover,
#wishlist .wishlist-odd:hover,
#wishlist .wishlist-even:hover {
    border-bottom: 1px solid #FF5757;
}

.review-links>.buttonRow {
    background: none repeat scroll 0 0 #7E7E7E;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

.review-links>.buttonRow:hover {
    background: none repeat scroll 0 0 #FF5757;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}

/* Topbar Font - Background Color */
.header-container .header {
    background-color: #3F3E3E;
    display: none;
}

.header-container .header a {
    color: #9D9D9D;
}

/* Footer Top Heading - Font - Background Color */
.footer-top-wrapper {
    background-color: #FAFAFA;
}

.footer-top .widget-title {
    color: #3F3E3E;
}

.footer-top-wrapper {
    color: #3F3E3E;
}

/* Footer Heading - Font - Background Color */
.footer-wrapper {
    background-color: #3F3E3E;
}

.footer-widgets.main .widget-title,
.subscribe-title {
    color: #FFFFFF;
}

.footer-wrapper .widget-body a {
    color: #efefef;
}

.newsletter p {
    color: #efefef;
}

/* Copyright Font - Background Color */
.copyright {
    background-color: #474747;
    color: #9D9D9D;
}

/* Theme Color Ends*/

.grid,
.grid:hover,
.list:hover {
    color: #FF5757 !important;
}

.list {
    color: #9D9D9D !important;
}

.main-breadcrumb {
    display: none
}

.page-content {
    background: #fff;
    box-shadow: 0px 0px 3px #555;
    padding: 15px;
}

.page-content h1 {
    font-size: 18px;
    margin-top: 0px;
    color: #111
}

.bosanpham p {
    margin-bottom: 5px;
    font-size: 14px;
}
.box-lienhe{
    border: 1px solid #FF5757; padding: 10px;
}

.logo-main img {
    margin-top: 45px;
}

.clear {
    clear: both
}

.red {
    color: red;
}

.productSale {
    color: red;
    font-size: 22px;
    font-weight: bold;
    display: block;
    margin-bottom: 0px;
    margin: 5px 0px;
}

.show-content .col-md-3 {
    width: 18%
}

.old-price {
    text-decoration: line-through;
    display: block;
    margin: 5px 0px;
}

.countdown {
    position: absolute;
    right: 6px;
    top: -6px;
    background: #149AF8;
    border-radius: 50%;
    color: #fff;
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    font-weight: bold;
}

#image-cart {
    position: relative;
}

.full-header {
    background: #0f75bd;
    z-index: 10;
    position: fixed;
    width: 100%;
}

.full-header a {
    color: #fff;
    font-weight: bold
}

.header-user {
    background: #fff;

    border-bottom: 2px solid #ddd;
}

.header-user img {

    width: 100%;
    padding-left: 10px;
    padding-top: 10px;

}

.header-user .info {
    float: right;
    padding-right: 20px;
    font-size: 14px;
    margin-top: 17px;
}

.content-right {
    padding: 20px;
    background: #f3f1f4;
    margin-top: 100px !important;
}

.menu-left {
    background: #202f42;
    height: 100%;
    min-height: 1000px;
}

.menu-left ul {
    width: 100%;
    padding: 0px;
    background: #202f42
}

.menu-left ul li {
    padding: 10px 15px;
    border-bottom: 1px solid #16243e;
    margin-bottom: 10px;
}

.menu-left ul li a {
    color: #8995ab
}

.menu-left ul li a:hover,
.menu-left ul li a.active {
    color: #fff;
}

.content-all {
    background: #f3f1f4
}

.content-right h1 {
    text-transform: uppercase;
    border-bottom: 2px solid #ddd;
    marin-bottom: 10px;
    padding-bottom: 10px;
    color: #111;
    font-size: 22px;
}

.timkiem {
    text-align: center;
    padding: 8px 20px;
    color: #fff !important;
    background: #FF5757;
    font-weight: bold;
    border-radius: 5px;
    float: left;
    cursor: pointer;
}

.content-right h3 {
    color: #111
}

.content-right table {
    background: #fff;
    width: 100%;
}

.content-right table,
.content-right tr,
.content-right td {
    border: 1px solid #ddd;
    padding: 10px;
}
.new-title{
    color: #428bca;
    text-transform: uppercase;
    padding: 10px 0px;
    font-size: 14px;
    margin: 0px;
    line-height: 18px;
    border-bottom: 1px solid #212121;
    font-weight: 700;
}
.l-footer {
    background: #fff;
}
.c-policy {
    padding: 20px 0;
    background: #4ca5f2;
}
.c-policy ul {
    margin: 0 -5px;
}

.c-policy ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.c-policy ul li {
    float: left;
    width: 20%;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0;
}
.b-grid {
    margin: 0;
    padding: 0;
    min-height: 60px;
}
.c-policy .b-grid .b-grid__img {
    width: auto;
    height: 72px;
    text-align: center;
}

.c-policy .b-grid .b-grid__img {
    float: none;
    margin: 0 auto 10px;
}
.b-grid .b-grid__img {
    float: left;
    width: 50px;
    height: 50px;
    overflow: hidden;
}
.c-policy .b-grid .b-grid__content {
    margin-left: 0;
}
.b-grid__row {
    text-align: center;
    font-size: 13px;
}
.c-policy .b-grid .b-grid__title {
    font-size: 18px;
}
.c-policy .b-grid .b-grid__title {
    font-size: 15px;
    color: #fff;
}
.b-grid .b-grid__title {
    font-weight: bold;
    margin-right: 3px;
}
.c-policy .b-grid .b-grid__row {
    text-align: center;
    font-size: 13px;
}
.c-policy .b-grid .b-grid__row {
    text-align: center;
    font-size: 12px;
}
.c-policy .b-grid .b-grid__row {
    font-size: 13px;
    color: #fff;
}
.b-grid .b-grid__row:last-child {
    margin-bottom: 0;
}
.c-footer-email {
    background-color: #111;
}
.c-footer-email {
    padding: 30px 0;
}
.c-footer-email__left {
    margin-bottom: 0;
    color: #fff;
}
.c-footer-email__left h6 {
    font-size: 20px;
    margin-top: 0;
    color:#fff;
}
.c-footer-email__left p {
    margin: 0;
    color: #fff;
}
.c-footer-email__right {
    position: relative;
    z-index: 0;
}
.c-footer-email__right .form-group {
    margin-bottom: 0;
}
.c-footer-email__right .form-control {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    height: 45px;
    padding-right: 100px;
}
.c-footer-email__right .btn {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #FF5757;
    border: none;
    z-index: 99;
    height: 40px;
    color: #fff;
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
.c-footer-email__right .btn .fa {
    color: #fff;
    font-size: 18px;
    margin-right: 5px;
}
.c-footer-main {
    padding: 25px 0;
}
.c-footer-logo {
    margin-bottom: 20px;
}
.c-footer-logo img {
    max-width: 250px;
}
.c-footer-text {
    font-size: 14px;
}
.c-footer-text {
    margin-bottom: 0;
}
.c-footer-text {
    color: #666;
    font-size: 13px;
    margin-bottom: 20px;
}
.c-footer-logo img {
    display: block;
    margin: 0;
}
.p-icon {
    display: block;
}
.p-icon .fa {
    color: #dd4b39;
}
.c-footer-list a{
    color: #212121;
}
.c-footer-label {
    font-size: 12px;
    font-weight: bold;
    color:#212121;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.c-footer-label .fa {
    display: none;
}
.c-footer-label .fa {
    float: right;
    font-size: 20px;
    width: 20px;
    height: 20px;
    text-align: center;
    cursor: pointer;
}
.c-footer-content {
    display: block !important;
    margin-bottom: 0;
}
.c-footer-list li {
    margin-bottom: 15px;
}
.c-footer-box {
    margin-bottom: 15px;
}
.c-footer-bottom {
    text-align: left;
}
.c-footer-bottom {
    padding: 15px 0;
    background: #ececec;
    text-align: center;
}
.c-copyright {
    margin-bottom: 0;
    display: inline-block;
    max-width: 50%;
    line-height: 30px;
    float:left;
}
.c-footer-partners ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: 100px;
    float: left;
    margin-top: 8px;
}
.c-footer-partners ul li {
    text-align: right;
}

.c-footer-partners ul li {
    float: left;
    margin-left: 10px;
}
.c-footer-partners ul li a {
    text-decoration: none;
    color: #212121;
    font-weight: bold;
}
.c-footer-support {
    margin-bottom: 15px;
}
.c-footer-support a {
    text-decoration: none;
    color: #333;
    font-weight: 700;
    font-size: 16px;
}
.c-footer-list{
    margin-left:0px;
    padding-left:0px;
}
.c-footer-support img {
    width: 28px;
    height: 28px;
    margin-right: 7px;
}
.c-footer-social {
    max-width: 330px;
    margin-bottom: 15px;
}
.c-footer-social {
    margin-top: 20px;
}
.c-footer-social ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.c-footer-social ul li {
    float: left;
    width: 25%;
}
.c-footer-social ul li a {
    display: block;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.c-footer-social ul li a img {
    width: auto;
    height: 32px;
    max-width: 100%;
}
.sanphamkhac{
    padding: 0px 15px;
}
.history-product{
    padding: 0px 10px;
}
.owl-prev i{
    line-height: 16px;
}
.owl-next i{
    line-height: 16px;
}
.content-menu-list{
    display:none;
    padding: 20px;
}
.menu-list-view{
    background : #eee;
}
.menu-list-view span {
    cursor: pointer;
    padding: 10px 20px;
    background:#eee;
    text-transform: uppercase;
    color: #212121;
    font-weight: bold;
    float:left;
}
.menu-list-view span.selected{
    border-bottom: 2px solid #254ea2;
    padding-bottom:10px;
    background: #fff;
}

.c-promotion-detail__content{
    padding:10px 15px;
}
.c-promotion-detail {
    border: 1px dashed #dd4b39;
    margin-top: 10px;
}
.c-promotion-detail__title {
    border-bottom-color: #dd4b39;
}
.c-promotion-detail__title {
    padding: 7px 15px;
    background: #428bca;
    color: #fff;
}
.c-promotion-detail__title {
    border-bottom-color: #dd4b39;
}
.c-promotion-detail__title {
    padding: 7px 15px;
    background: #428bca;
    color: #fff;
}
.content-comment{
    margin: 10px;
}
.content-comment  h3{
    font-size: 20px;
    text-align: center;
    display: block;
    width: 100%;
    margin: 10px;
}
.new-slider{

}
.content-right tr:first-child {
    font-weight: bold;
    color: #111;
}

.modal-title {
    font-size: 18px;
    font-weight: bold;
}

.modal-dialog .modal-content .modal-header .close {
    min-width: 20px !important;
}

.modal-dialog .modal-content .btn {
    min-height: 32px;
}

.modal {
    top: 160px !important;
}

.error {
    color: red;
    font-weight: bold;
}

.page-content {
    margin-bottom: 20px;
}

.modal-backdrop {
    z-index: 22
}

#donhang {
    color: #111;
}

.list-donhang div {
    border: 1px solid #ddd;
    padding: 5px;
}

.list-donhang {
    margin: 10px;
}

table a {
    color: #0f75bd
}

.list .option:hover {
    color: red !important;
}

.list:hover li {
    color: #9D9D9D !important;
}
.mualuon{
    background: #FF5757;
    min-width:100px;
    padding:10px 20px;
    color:#fff;
    cursor: pointer;
    text-decoration: none;
}
.chatngay{
    background: #fff;
    min-width:100px;
    padding:9px 20px;
    color:#FF5757;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #FF5757;
}
.chatngay i{
    color:#FF5757;
}
.c-product__check{
  color: #666;
}
.c-product__check i{
    color: red;
}
.c-product__check b{
    color: #212121;
}
.c-product__check a{
    color: #212121;
}
ul.yiiPager a:link, ul.yiiPager a:visited{
    padding: 10px 15px;
}
.bt-all{
    color:#fff !important;
    background: #254ea2;
    text-decoration: none;
    padding:10px 20px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 25px;
}
.themvaogio{
    background: #ffb718;
    min-width:100px;
    padding:10px 20px;
    color:#fff;
    cursor: pointer;
    text-decoration: none;
}
 .mualuon:hover, .themvaogio:hover{
    color:#fff;
    background: #254ea2;
    text-decoration: none;
}
.chatngay:hover{
    color:#fff;
    background: #254ea2;
    text-decoration: none;
    border: 1px solid #254ea2;
}
.chatngay:hover i{
    color: #fff;
}
.video-fixed {
    position: fixed;
    right: 54px;
    top: 127px;
    z-index: 99999;
}

.new-content {
    background: #4bb0ff;
    padding: 10px;

}

.new-content-pc {
    background: #4bb0ff;
    padding: 10px;
    min-height: 219px;
    color: #fff;
}
.categories .product{
    height: auto !important;
}

.new-content-pc ul {
    list-style: circle;
}

.new-content ul {
    padding-left: 15px;
}

.new-content ul li {
    list-style: disc;
    color: #fff;
}

.new-content ul li a {
    color: #47ff0d
}

.product-review .product,
.product-grid .product {
    border: 1px solid #0968aa;
    border-radius: 2px;
    margin-bottom: 0px;
    position: relative;
}

.product-review .product img{
    max-height: 84px !important;
}

.title a {
    color: #4bb0ff;
    font-size: 16px;
}

.title a:hover {
    color: #FF5757;
}

.news .heading img {
    float: left;
    margin-top: 3px;
}

.text-slider ul {
    width: 100%;
    float: left;
    padding: 0px;
}

.news {
    margin: 20px 0;
}

.heading {
    margin-bottom: 30px;
}

.news .heading h2 {
    font-size: 24px;
    margin: 0px;
    margin-left: 10px;
    float: left;
    text-transform: uppercase;
    color: #244ea1;
}

.images-article {
    width: 35%;
    float: left;
    margin-right: 10px;
}

.artice-widget {
    padding-left: 30px;
}

.content-article {
    float: left;
    width: 62%;
}

.news .content {
    padding-left: 0px;

}
.slider-home{
    overflow-y: auto;
    height:530px;
}

.news .content li {
    margin-bottom: 35px;
    padding-right: 10px;
}

.news .content li .title {
    font-size: 19px;
    color: #244ea1;
    line-height: 20px;
}

.news .content li .des {
    color: #abacac;
    line-height: 25px;
    margin-bottom: 8px;
}

.news .content li a img {
    float: left;
    margin-top: 3px;
    margin-right: 2px;
    height: 7px;
}

.news .content li a span:hover {
    color: #FF5757;
}

.news .content li a span {
    font-size: 10px;
    color: #abacac;
    float: left;
    font-weight: bold;
    font-style: italic;
}

.news .content .control {
    height: 40px;
    width: 130px;
    margin-right: 25px;
}

.news .content .control .next,
.news .content .control .prev {
    float: left;
    width: 50%;
    background: #244ea1;
    color: white;
    height: 40px;
    font-size: 20px;
    padding-top: 10px;
    cursor: pointer;
}

.news .content .control .prev {
    text-align: right;
    position: relative;
    padding-right: 15px;
    border-radius: 5px 0 0 5px;
}

.news .content .control .prev:after {
    content: " ";
    display: block;
    position: absolute;
    width: 2px;
    height: 20px;
    border-right: 2px solid white;
    top: 12px;
    right: 0;
}

.news .content .control .next {
    text-align: left;
    padding-left: 15px;
    border-radius: 0 5px 5px 0;
}
.chinh-sach{
    background: #254ea2;
    color:#fff;
    padding:15px 10px 10px;
    margin-top: 10px;
}
.chinh-sach h3{
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    margin:0px 0px 10px 0px;
    font-weight: bold;
}
.chinh-sach  p{
    color: #fff;
    font-size: 16px;
}
.partner {
    float: left;
    width: 100%;
    clear: both;
    padding-top: 20px;
    background: white;
}

.partner img {
    width: 100%;
}

.nav-maincontainer {
    padding: 7px 0px 3px 0px
}

li.top-nav-border:hover {
    border-bottom: 1px solid red;
    padding-bottom: 3px;
}
.bt-order a{
    background: #FF5757;
    width: 130px;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    border: none;
    font-weight: bold;
    float:left;
}
.slider-text {
    padding: 20px 0;
    position: relative;
    overflow: hidden;
    height: 650px;
}

.slider-text .header-slider {
    margin: 0;
    padding: 12px 30px;
    background: #fff;
    color: #ed1d25;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    font-size:16px;
}

.slider-text .more-list {
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
    display: flex;
    width: 100%;
    text-align: center;
    align-items: center;
    margin-bottom: 0;
    list-style: none;
}

.slider-text .more-list .label {
    font-weight: bold;
    font-size: 22px;
    padding: 8px 25px;
    display: inline-block;
    margin: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.slider-text .more-list li strong {
    width: 100%;
    display: inline-block;
    margin-top: 10px;
    height: 55px;
}

.slider-text .more-list .label.ogange {
    background: #eda932;
}

.slider-text .more-list .label.green {
    background-color: #97ce33;
}

.slider-text .more-list .label.blue {
    background-color: #1e9dcb;
    color: #ffffff;
}

.qc {
    margin-top: 60px;
}

.qc .qc-list li {
    margin-bottom: 60px;
}

.box_heading_specials {
    width: 100%;
    background-color: #990000;
    font-weight: bold;
    text-transform: uppercase;
}

.box_heading_specials .section-title {
    color: white;
    margin: 20px 0;
    padding: 0;
    font-size: 24px;
    border: none;
}

.sl-box .title-sl {
    text-align: center;
    width: 100%;
    color: #ffffff;
    margin-bottom: 10px;
    display: inline-block;
}

.sl-box .sl-color-box {
    background: #ffffff;
    width: 100%;
    padding: 30px 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: flex;
}

.sl-box {
    background: transparent;
    width: 100%;
    float: left;
}

.sl-box .sl-color-box p {
    width: 40%;
    padding: 0px 40px;
    float: left;
    display: flex;
    align-items: center;
    color: #002570;
    font-size: 16px;
}

.header-content-center .col-xs-3 {
    width: 29% !important;
}

.new-slider .owl-carousel {
    display: block;
}

.sl-box .sl-color-box img {
    width: 60%;
    float: right;
    padding: 0 40px 0 0;
    height: 300px;
}

.responseve-slider .slick-prev {
    left: 0px;
}

.responseve-slider .slick-next {
    right: 0px;
}

.responseve-slider .slick-prev,
.responseve-slider .slick-next {
    width: 30px !important;
    height: 30px !important;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    z-index: 1;
    background: #2eb0db !important;
}

.slick-prev:before,
.slick-next:before {
    font-size: 38px;
    line-height: 0.3;
}

.responseve-slider .slick-dots {
    top: -43px;
    bottom: auto;
    display: flex !important;
}

.responseve-slider .slick-dots li {
    width: calc(100% / 5);
    height: auto;
    padding: 0 15px;
}

.responseve-slider .slick-dots li a {
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

.container-fluid {
    padding: 0px;
}

.responseve-slider .slick-dots li.slick-active:before {
    content: '';
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 13px solid #b51d2f;
    position: absolute;
    top: 43px;
    left: calc(50% - 20px);
}

.responseve-slider.slick-dotted.slick-slider {
    margin-top: 65px;
}

.icon-flat {
    position: fixed;
    right: 10px;
    top: 55%;
    bottom: 50%;
    display: flex;
    align-items: center;
    z-index: 0;
}

.icon-flat img {
    width: 42px;
}

.icon-flat ul li {
    position: relative;
}

.icon-flat ul li .sub-icon {
    width: 200px;
    position: absolute;
    top: 50%;
    right: 100%;
    padding-right: 10px;
    visibility: hidden;
    opacity: 0;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}

.icon-flat ul li:hover .sub-icon {
    opacity: 1;
    visibility: visible;
}

.icon-flat ul li .sub-icon .wrap {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -spec-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #ddd;
    position: relative;
}

.icon-flat ul li .sub-icon a {
    display: block;
    width: 100%;
    height: auto;
    background: none;
    border: none;
    line-height: 1.5;
    text-align: left;
}

.icon-flat ul li .sub-icon .wrap:after,
.icon-flat ul li .sub-icon .wrap:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.icon-flat ul li .sub-icon .wrap:before {
    border-color: rgba(221, 221, 221, 0);
    border-left-color: #ddd;
    border-width: 11px;
    margin-top: -11px;
}

.bordered-image {
    float: left;
    margin-right: 10px;
}

.bordered-image img {
    width: auto;
    height: 100px;
}

.listing h1 {
    font-size: 20px;
    margin: 0px;
    color: #111;
    font-weight: bold;
    margin-bottom: 20px;
}

.listing article {
    margin-bottom: 20px;
    width: 50%;
    float: left;
}

.listing .post-content {
    float: left;
    width: 70%;
}

.listing .post-content h3 {
    margin-top: 0px;
    color: #254ea2 !important;
}

.listing .post-content .desc {
    font-size: 14px;
}

.wrap-location__list {
    height: auto;
    background: #f1f1f1;
    padding: 15px;
}

.tt--red {
    color: #b51d2f;
}

.tt-2 {
    font-size: 26px;
    text-transform: uppercase;
}

.box-register-contact {
    background: #1e9dcb;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -spec-border-radius: 10px;
    border-radius: 10px;
    padding: 15px;
    max-width: 330px;
}

.box-register-contact .tt-2 {
    padding-bottom: 15px;
    color: white;
}

.tt-2 {
    font-size: 24px;
    text-transform: uppercase;
}

.box-register-contact .btn {
    border: none;
    font-size: 14px;
    text-transform: none;
    padding: 10px 25px;
    color: white;
}

.box-register-contact .btn:hover {
    background: gray;
    color: #fff !important;
}

header .main .cart-icon{right:-52px;top:-2px;}
.avatar{
    width:80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    margin-left: 10px;
}
.user-avatar h5{
    display: block;
    text-align: center;
    font-weight: bold;
    color: #212121;
    margin-top: 5px;
}
.user-avatar{
  
    width: 100px;
    float: left; 
}
.avatar img{
    height: 100px;
}
.content-user-comment{
    float:left;
    width: calc(100% - 102px);
    padding-left: 20px;
}
.user-all{
    margin-bottom:25px;
}
.title-comment{
    font-size: 16px;
    color: #212121;
    font-weight: bold;
}
.description-comment{
    font-size: 14px;
    color: #555;
}
.bt-y {
    background: #ffb718;
    min-width: 100px;
    padding: 10px 20px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    color: #111 !important;
    font-weight: bold;
    text-decoration: none !important;
    display: inline-block;
}
.bt-close{
    color: red;
    z-index: 999;
    position: absolute;
    right: 1px;
    top: -35px;
    border: 2px solid red;
    font-weight: 400;
    line-height: 1;
    min-width: 37px;
    border-radius: 30px;
    opacity: 1;
    background: white;
    font-size: 32px;
    text-align: center;
    display:none;
}
.video-fixed .bt-close{
    display: block;
    cursor: pointer;
}

.trainghiem img{
    max-width: 100%;
}
.website-alo-phone{
	position: fixed;
  left: 0px;
  bottom: 40%;
  visibility: visible;
  background: transparent;
  width: 110px;
  height: 110px;
  cursor: pointer;
  z-index: 999999;
}
.website-alo-phone .animated,.animated{
	animation-duration: 1s;
  animation-fill-mode: both;
}
.website-alo-phone .animated.infinite,.animated.infinite{
	animation-iteration-count: infinite;
}
.website-alo-phone .animated.infinite.zoomIn{
	animation-name: zoomIn;
}
.website-alo-phone .animated.infinite.zoomIn.website-alo-ph-circle{
    box-shadow: 0 0 15px #ffffff7d;
	position: absolute;
  width: 90px;
  height: 90px;
  top: 12px;
  left: 12px;
  border: 2px solid red;
  border-radius: 100%;
  background: transparent;
  opacity: 0.5;
}
    
@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

    @keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
    @keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.website-alo-phone .animated,.animated{
	animation-duration: 1s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}
.website-alo-phone .animated.infinite,.animated.infinite{
	animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
.website-alo-phone .animated.infinite.pulse{
	animation-name: pulse;
    -webkit-animation-iteration-count: infinite;
}
.website-alo-phone .animated.infinite.pulse.website-alo-ph-circle-fill{
	position: absolute;
  width: 60px;
  height: 60px;
  top: 28px;
  left: 28px;
  border: 2px solid transparent;
  border-radius: 100%;
  transition: all 0.5;
  background-color: red;
  opacity: 0.75;
  box-shadow: 0 0 15px #ffffff7d;
}
.website-alo-phone a{
    color: #fff;
}
.website-alo-phone .animated,.animated{
	animation-duration: 1s;
  animation-fill-mode: both;
}
.website-alo-phone .animated.infinite,.animated.infinite{
	animation-iteration-count: infinite;
}
.website-alo-phone .animated.infinite.tada,.animated.infinite.tada{
	animation-name: tada;
}
.website-alo-phone .animated.infinite.tada.website-alo-ph-img-circle{
	position: absolute;
  width: 30px;
  height: 30px;
  top: 43px;
  left: 43px;
  border: 2px solid transparent;
  border-radius: 100%;
  transition: all 0.2s ease-in-out;
  transform-origin: 50% 50%;
  background-color:red;
  background-size: 70%;
}
    .website-alo-phone .animated.infinite.tada.website-alo-ph-img-circle .fa{
        zoom: 1.4;
    color: #fff;
    display: block;
    padding: 2px;
    margin: 0px;
    padding-left: 4px;
    padding-top: 3px;
    }
    .quydinh-tip.quydinh-tip-2 {
    position: absolute;
    right: -134px;
    top: 47px;
    background-color: #fcb040;
    color: white;
    padding: 5px 20px;
    box-shadow: 0 0 15px #ffffff47;
}
.quydinh-tip::before {
    content: '';
    position: absolute;
    width: 18px;
    height: 36px;
    right: 100%;
    top: 50%;
    margin-right: -2px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-clip-path: polygon(0 50%, 100% 0, 100% 100%);
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
    background-color: #fcb040;
}
.xem-them-san-pham-khac h3{
    background: #254ea2;
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}
.xem-them-san-pham-khac2 a{
    display: block;
    background: #fff;
    border: 1px solid;
    padding: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 15px;
    background: #254ea2;
    color: #fff;
}